manifestVersion: "0.0.1"
id: element
category: social
name: Element
version: "1.12.15"
tagline: Глянцевый клиент Matrix, совместимый с Synapse.
description: >-
  Element — это новый тип приложения для обмена сообщениями. Вы выбираете, где хранить ваши сообщения, что позволяет вам контролировать свои данные.
  Вы можете подключить его к приложению Synapse, работающему на вашем DFWebOS, или к любому другому домашнему серверу Matrix.
  
  
  - Это дает вам доступ к открытой сети Матрицы, так что вы можете общаться с кем угодно. Element обеспечивает новый уровень безопасности, добавляя проверку устройства с перекрестной подписью к сквозному шифрованию по умолчанию.
  
  - Самое лучшее сквозное шифрование и уникальная проверка устройства с перекрестной подписью Element означают, что только те, кто должен участвовать в разговоре, могут читать сообщения - никаких подслушивающих или самозванцев.
  
  - Самое главное, что Element открыт; Созданный в сети Matrix, он подключается ко всем другим приложениям на базе Matrix, а также подключается к проприетарным системам. Вы можете оставаться в Element, общаясь с друзьями и семьей в других приложениях.
  
  - Элемент с открытым исходным кодом. Вы точно знаете, что получаете. Полная прозрачность, свобода расширения и настройки при поддержке активного сообщества разработчиков.
  
  
  🛠️ Начало работы
  
  
  Самый простой способ начать — установить приложение Synapse на свой DFWebOS. Synapse — это домашний сервер Matrix, на котором хранится вся ваша личная история чатов и информация об учетной записи пользователя.
  
  
  Когда вы регистрируетесь или входите в систему через Element, вам нужно будет изменить адрес домашнего сервера, на который вы входите, со значения по умолчанию Matrix.org на http://dfwebos.local:8008 для локального доступа.
  
  
  Для бесперебойного подключения, даже когда вы получаете доступ к Element вдали от дома, просто установите приложение Tailscale на свой DFWebOS и устройство, которое вы используете для доступа к Element, и используйте http://umbrel:8008 в качестве адреса вашего сервера.
developer: New Vector Ltd
website: https://element.io
dependencies: []
repo: https://github.com/vector-im/element-web
support: https://matrix.to/#/#element-web:matrix.org
port: 8088
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
defaultUsername: ""
defaultPassword: ""
torOnly: false
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
releaseNotes: >-
  Некоторые ключевые моменты этого выпуска включают в себя:
    - Добавлено отслеживание аналитики для предварительного просмотра URL-адресов.
    - Реализованы складные панели для нового списка комнат с улучшенной производительностью.
    - При нажатии на разделитель списка помещений теперь расширяется до последней установленной ширины.
    - Спрятаны имена забаненных пользователей за спойлером.
    - Исправлен входящий запрос на проверку, появляющийся над запросом «Подтвердите».
    - Исправлен список комнат, часто отображающий неправильные значки для звонков.
    - Исправлены индикаторы присутствия, которые не отображались без кеша.
    - Исправлены команды смайликов, включая устаревшие буферы.
    - Исправлен размер иконок значков на правой панели.
    - Показывать название пространства вместо «Пустая комната» после создания пространства.
    — Удалены эфемерные параметры запроса из URI перенаправления OIDC.
  
  
  Полные примечания к выпуску можно найти по адресу https://github.com/vector-im/element-web/releases.